{
	"name": "database/connection/lantek-postgre-odbc.json",
	"database": "lantek",
	"dbtype": "postgre",
	"quote_sql": true,
	"sql_lower": false,
	"disconnect_timeout": 10,
	"driver": "odbc",
	"connection": [
		{
			"name": "Lantek Postgre ODBC",
			"host": "lantek"
		}
	],
	"driver-": "postgre",
	"connection-": [
		{
			"name": "postgre",
			"host": "127.0.0.1"
		},
		{
			"name": "postgre .32.2 pasi",
			"host": "192.168.32.2"
		}
	]
}
